@media only screen and (max-width: 320px) {

	#header {
		/*padding-bottom: 0;*/
	}

	#header a {
		display: none;
	}

	#megaMenu ul li.ss-nav-menu-reg li.megaReg-with-sub > a:after, 
	#megaMenu ul li.mega-with-sub > a:after, 
	#megaMenu ul li.ss-nav-menu-mega > a:after, 
	#megaMenu ul li.ss-nav-menu-reg li.megaReg-with-sub > span.um-anchoremulator:after, 
	#megaMenu ul li.mega-with-sub > span.um-anchoremulator:after, 
	#megaMenu ul li.ss-nav-menu-mega > span.um-anchoremulator:after {
		right: 0;
		top: 82%;
	}
	
	.header_social {
		margin: 0 auto 0;
		margin-top: 1em;
		padding: 0;
	}

	/*#megaMenu ul.megaMenu > li {
		padding: 5px 10px !important;
		width:25%;
		text-align:center;
	}*/

	
	.keyservices {
		margin-top: 0;
	}

	.post img {
		max-width: 92.5% !important;
	}

	.post .entry-summary {
		text-align: center;
	}

	.post img.portfolio-featured-image {
		max-width: 99% !important;
	}
	
	.clients-holder{
		margin:80px 0 0 0;
	}
	
	.content-fours{
		float:left;
		width: 100%;
		height:auto;
		text-align:center;
		padding:10px 0 20px 0  !important;
		margin:0 0% 40px 0% !important;
		color:#5b5b5b;
	}

/*	ul.megaMenu > li.ss-nav-menu-item-0:hover > span.um-anchoremulator { 
		background: transparent url('../imgs/menu-services-hover.png') no-repeat 50% -5px !important;
	}*/
	
	/*ul.megaMenu > li.ss-nav-menu-item-0{
		background: transparent url('../imgs/menu-services.png') no-repeat 50% 5px !important;
	}
	
	#megaMenu.megaMenuHorizontal ul.megaMenu {
		float: none;
		width: 85%;
		position: relative;
		margin: 0 auto;
	}*/

	.item-wrapper, .services-wrapper {
		background-image: none;
	}
	
	.service,
	li.item {
		text-align:center;
	}
	
	li.item h2,
	.service h2 {
		width:100%;
		text-align:center;
	}

	.service p{
		width:100%;
		text-align:center;
	}

	#content div.post.one_half.item, 
	.address-half, 
	.service {
		width: 100%;
	}

	#content_container {
		margin-top: 100px;
	}

	.address-half span {
		display: block;
	}

	.blog-item {
		width: 100%;
	}
	
	.blog-item a{
		word-wrap: break-word;
	}

	.entry-content iframe {
		max-width: 100%;
		height: auto;
	}

	.author-info {
		margin-bottom: 1em;
	}
	
	#feature-window .header h1 span { font-size: 24px; }
	.menu_other li.menu-item { width: 80px; }
	#portfolioItems .one_half { width:98% !important; }

	footer {
		padding: 1em;
	}

	footer .eight.columns {
		text-align: center;
	}

	footer .eight.columns h3 {
		text-align: left;
	}

	footer .small p.right,
	footer .right img {
		float: none;
	}
	
	.services-wrapper li.service:nth-child(2n){
		margin-left: 0;
	}
	
}
